@media(max-width: 1200px) {
    .header-navigation {padding-left: 15px;padding-right: 15px;}
    .header-navigation .container .main-navigation {display: none !important;}
    .header-navigation .container {background: #888888;padding-top: 38px;padding-bottom: 38px;}
    .header-navigation .container .navbar-header {left: 20px;}
    .header-navigation .container .navbar-header button.side-nav-toggler {font-size: 32px;}
    .header.header-home-three .header-navigation .container .navbar-header,
    .header.header-home-two .header-navigation .container .navbar-header {display: block;}
    .header.header-home-three .header-navigation .container {padding-top: 32px;padding-bottom: 32px;}

    .header-top .logo {width: 100%;text-align: center;padding: 0px 0;}
    .header-top .logo:before {display: none;}
    .header-top .header-right-info {width: 100%;text-align: center;padding-top: 0;padding-bottom: 80px;}
    .header-top .single-header-right-info .text-box {text-align: left;}
    .header-top.home-three .logo {padding-bottom: 0;}
    .header.header-home-three .header-navigation .container .right-side-box a.rqa-btn {border-bottom-width: 4px;}
    .header-top .logo img {width: 25%; margin-top: 25px; transform: translateX(20%);}
    .sub-menu {display:none;}
    .hidden-sidebar .sidebar-content .navigation-box {
    /* margin: 0 auto; */
    padding-left: 30%;
    list-style: none;
    margin-top: 130px;
    margin-bottom: 120px;
    float: none;
    /* text-align: center; */
    transform: translateX(-10%);
    
     }
    .logo-mob{max-width:191px;}
}
@media (min-width: 1200px) {
    .header-navigation .container .navbar-header {display:none;}
    
}
@media (max-width: 1198px) {
    .offset-2 {margin-left: 16.66666667%;}
}
@media (max-width: 1024px) {
    img {max-width: 100%;}
    .slider-home-one .content h2 {width: 60%;}
    .portfolio-style-two .gallery-filter ul li span {padding-left: 17px;padding-right: 17px;}
    .single-testimonial-style-two p br {display: none;}
    .fact-counter-section .single-progress-bar .progress-scale {width: 200px;}
    .contact-info-style-one .contact-infos {padding-left: 0;}
    .contact-info-style-one .contact-infos .single-contact-infos + .single-contact-infos {margin-left: 20px;}
    .header-top.home-three .logo {padding-bottom: 0;}
    .single-service-style-four .img-box .box .content i {font-size: 37px;}
    .single-service-style-four .img-box .box .content h3 {font-size: 18px;}
    .strategy-wrapper .single-strategy .img-box, .strategy-wrapper .single-strategy .text-box {display: block;width: 100%;}
    .strategy-wrapper .single-strategy .text-box {padding-top: 40px;padding-bottom: 40px;}
    .sidebar .single-sidebar.broucher-sidebar a.broucher-btn {font-size: 12px;}
    .header-top .logo img {width: 20%;margin-left: 50%;transform: translateX(-99%);}
    .right-video-box img {  margin-top: 33.3333333%; }
}


@media (max-width: 991px) {
    .page-wrapper {margin-bottom: 0 !important;}
    footer.site-footer.fixed-footer {position: relative;}
    .header-top .single-header-right-info + .single-header-right-info {margin-left: 14px;}
    .service-carousel-style-two .owl-nav {margin-top: 40px;}
    .service-carousel-style-two .owl-nav [class*=owl-] {width: 40px;height: 40px;margin: 0;padding: 0;text-align: center;line-height: 40px;font-size: 17px;background: #F6F6F6;color: #262626;}
    .service-carousel-style-two .owl-nav [class*=owl-]:hover {background: #ffd31a;color: #000;}
    .service-carousel-style-two .owl-nav [class*=owl-next] {margin-left: 15px;}
    .about-style-one .about-img-box {margin-left: auto;margin-right: auto;max-width: 515px;margin-top: 70px;}
    .team-style-one {padding-bottom: 80px;}
    .single-team-style-one {margin-bottom: 50px;max-width: 270px;margin-left: auto;margin-right: auto;}
    .team-style-one + .faq-rqa-section {padding-top: 40px;}
    .team-style-one + .sec-pad {padding-top: 40px;}
    .rqa-box {margin-top: 80px;}
    .blog-style-one .blog-list-sidebar {margin-top: 50px;}
    .award-winning .title {margin-bottom: 40px;}
    footer.site-footer .footer-widget.services-widget,
    footer.site-footer .footer-widget.subscribe-widget {margin-top: 40px;}
    .service-page .service-item-box {margin-top: 80px;padding-left: 0;}
    .service-style-four.about-page .sec-title p,
    .time-line .sec-title p {padding-left: 0;margin-top: 30px;}
    .time-line .tab-content .content {padding-left: 0;}
    .service-page .sidebar {margin-top: 0;}
    .faq-style-one .accrodion-grp .accrodion .accrodion-content p br {display: none;}
    .single-service-style-three {margin-bottom: 60px;max-width: 370px;margin-left: auto;margin-right: auto;}
    .service-style-three {padding-bottom: 65px;}
    .fact-counter-section .fact-counter .divider {display: none;}
    .fact-counter-section .fact-counter .single-fact-counter {padding-top: 30px;}
    .fact-counter-section .fact-counter {margin-top: 20px;}
    .single-blog-style-one {max-width: 370px;margin-left: auto;margin-right: auto;}
    .features-style-two {padding-bottom: 85px;}
    .single-features-style-two {margin-bottom: 40px;}
    .strategy-wrapper [class*=col-] {width: 33.33333%;float: left;}
    .sidebar {margin-top: 80px;}
    .contact-info-style-two .left-content:after {right: -30px;}
    .contact-info-style-two .right-video-box {min-height: 310px;}
    .offset-2 {margin-left: 0%;}
    .offset-s-2{margin-left: 23.3333%;}
    .hidden-sidebar .sidebar-content .navigation-box {
    padding-left: 20%;
    transform: translateX(-8%);
    }
    
}
@media (max-width: 871px) {
    .navbar-nav>li { float:none; }
    
}
@media (max-width: 768px) {
    .slider-home-one .content h2 {font-size:30px;}
    .slider-home-one .content p {width: 60%;}
    .header-top .logo img { width: 30%; margin-left: 50%; transform: translateX(-60%); }
    #minimal-bootstrap-carousel.slider-home-one .carousel-inner .item { min-height: 450px; }
    .header-top .logo img {  width: 27%;  margin-left: 50%; transform: translateX(-70%);}
    .game-icon {max-width:72px!important;}
    .hidden-sidebar .sidebar-content .navigation-box {
    /* margin: 0 auto; */
    padding-left: 10%;
    list-style: none;
    margin-top: 130px;
    margin-bottom: 120px;
    float: none;
    /* text-align: center; */
    transform: translateX(-5%);
    }
    
    

}

@media (max-width: 731px) {
    .header-navigation .container .navbar-header {left: 40px;}
    .header-top .header-right-info {margin-top: -40px;}
    .header-top .single-header-right-info {margin-top: 40px;}
    .single-team-style-one,
    .blog-style-one .blog-list-sidebar,
    .blog-style-one .single-blog-style-one {max-width: 370px;margin-left: auto;margin-right: auto;}
    .blog-style-one .single-blog-style-one {margin-bottom: 50px;}
    .blog-style-one .blog-list-sidebar {margin-top: 0;}
    .service-details-page .service-details-content .feature-list-box .content-box {width: 100%;}
    .service-details-page .service-details-content .feature-list-box .img-box {width: 100%;margin-top: 40px;}
}
@media (max-height: 700px) {
    .social .inner{ color:#fff; font-size:23px; }
    .coming-soon-block {height: 1000px;}
    .block-numeric li{ width: 40px;}
}

@media (max-width: 667px) {
    .sec-title p br {display: none;}
    .single-service-style-two .hover .text-box p {display: none;}
    .testimonials-style-three .sec-title {padding-left: 0;}
    .time-line .timeline-tab-select-form {display: block;}
    .time-line .tab-title-wrapper {display: none;}
    .coming-soon-block .box .content h3 {font-size: 32px;}
    .coming-soon-block .box .content ul.countdown-box {margin: 0 -20px;}
    .coming-soon-block .box .content ul.countdown-box li {padding: 0 20px;}
    .coming-soon-block .copy-text:after {right: 0;-webkit-transform: skewX(0deg); -ms-transform: skewX(0deg); -o-transform: skewX(0deg); transform: skewX(0deg);} 
}

@media (max-width: 568px) {
    .single-service-style-two .hover .text-box p {display: block;}
    .coming-soon-block .box .content ul.countdown-box li {margin-top: 30px;}    
    .testimonials-style-three .single-testimonials-style-three .img-box, .testimonials-style-three .single-testimonials-style-three .text-box {display: block;}
    .testimonials-style-three .single-testimonials-style-three .text-box {padding-left: 0;padding-top: 40px;}
    .testimonials-style-three .single-testimonials-style-three .text-box:before {display: none;}
    .testimonials-style-three .single-testimonials-style-three .text-box:after {left: 0;}
    .testimonials-style-three-carousel .owl-nav {position: static;text-align: center;}
    .single-service-style-four {max-width: 370px;margin-left: auto;margin-right: auto;}
    .single-service-style-four .img-box .box .content h3 {font-size: 28px;}
    .single-service-style-four .img-box .box .content i {font-size: 56px;}
    .strategy-wrapper [class*=col-] {width: 100%;float: left;}
    .contact-info-style-two .left-content .inner {padding-left: 20px;padding-right: 20px;}
    .project-details .project-details-content {padding-left: 30px;padding-right: 30px;}
    .service-style-four-carousel.owl-theme .owl-dots {display: none !important;}
    .service-style-four-carousel .owl-nav {display: block !important;}
    .sidebar .single-sidebar.broucher-sidebar a.broucher-btn {font-size: 17px;}
    .header-top .logo img {width: 40%;margin-left: 50%;transform: translateX(-50%);}
    .hidden-sidebar .sidebar-content .navigation-box {
    /* margin: 0 auto; */
    /* padding-left: 30%; */
    list-style: none;
    margin-top: 130px;
    margin-bottom: 120px;
    float: none;
    /* text-align: center; */
    /* transform: translateX(-10%); */
}
}

@media (max-width: 480px) {
    .header-top .header-right-info {margin-top: -20px;}
    .header-top .single-header-right-info {margin-top: 20px;}
    .slider-home-one .content h2 {width: 100%;}
    .slider-home-one .content p {width: 90%;}
    .service-carousel-style-two {margin-top: 125px;}
    .about-style-one .about-content p br {display: none;}
    .faq-style-one .accrodion-grp .accrodion .accrodion-title {padding-right: 40px;}
    .faq-style-one .accrodion-grp .accrodion .accrodion-title h4:before {right: -40px}
    .bottom-footer [class*=pull-] {width: 100%;text-align: center;}
    .bottom-footer [class*=pull-right] {margin-top: 10px;}
    .header-top .single-header-right-info {max-width: 219px;margin-left: auto;margin-right: auto;}    
    .contact-info-style-one .contact-infos .single-contact-infos {display: block;}
    .contact-info-style-one .contact-infos .single-contact-infos + .single-contact-infos {margin-left: 0;margin-top: 0px;}
    .coming-soon-block .box .content .btn-box a {display: block;margin-left: auto;margin-right: auto;}
    .coming-soon-block .box .content .btn-box a.style-two {margin-left: auto;margin-top: 30px;}
    .blog-details-page .comment-box-wrapper .single-comment-box .img-box, .blog-details-page .comment-box-wrapper .single-comment-box .text-box {display: block;}
    .blog-details-page .comment-box-wrapper .single-comment-box .text-box {padding-left: 0;margin-top: 30px;}
    .blog-details-page .comment-box-wrapper .single-comment-box .text-box a.reply {position: static;margin-top: 20px;}
    .blog-details-page .tags-share-box .tags-box ul li a {padding: 0 22px;margin-bottom: 10px;}
    .tags-share-box [class*=pull-] {width: 100%;text-align: left;}
    .tags-share-box [class*=pull-left] {margin-bottom: 20px;}
    .single-testimonials-style-one {padding-bottom: 45px;margin-bottom: 0;}
    .single-testimonials-style-one .name-box {position: static;margin-top: 30px;}
    #minimal-bootstrap-carousel.slider-home-one .carousel-inner .item{ min-height: 400px; }
    #minimal-bootstrap-carousel .carousel-control{ display:none!important;}
    .slider-home-one .content h2{font-size:28px;}
    .game-icon {max-width: 42px!important;}
    .social .inner{ color: #fff; font-size: 23px; }
    
}


@media (max-width: 414px) {
    .award-winning .img-box > img {width: 61%;}
    .award-winning .img-box:before {display: none;}
    .slider-home-one .content h2 {font-size: 26px;line-height: 39px;}
    .single-service-style-two .hover .text-box p {display: none;}
    .header-top.home-three .top-info .left-text:before {display: none;}
    .header-top.home-three .top-info [class*='pull-'] {width: 100%;text-align: center;}
    .header-top.home-three .top-info .social {padding-top: 0;}
    .header.header-home-three .header-navigation .container .right-side-box a.rqa-btn {padding-left: 33px;padding-right: 33px;}
    .slider-home-two .logo.home-two {width: 100%;padding-top: 10px;padding-bottom: 10px;text-align: center;}
    .slider-home-two .logo.home-two:before,
    .slider-home-two .logo.home-two:after {display: none;}
    
    .single-service-style-four .img-box .box .content i {font-size: 37px;}
    .single-service-style-four .img-box .box .content h3 {font-size: 18px;}
    .single-service-style-four .img-box .box .content {padding-left: 30px;}
    .fact-counter-section .single-progress-bar .labeled-text {width: 90px;}
    footer.site-footer .footer-widget.subscribe-widget form.subscribe-form button {position: static;width: 100%;}
    .block-numeric li {
    width: 40px;
    margin: 14px 5px 0px 0px;
}
}
@media (max-width: 375px) {
    .fact-counter-section .single-progress-bar .progress-scale {width: 200px;}
    .fact-counter-section .single-progress-bar .labeled-text {width: 100%;margin-right: 0;}
    .game-icon {max-width:32px!important;}
    .social .inner{ color: #fff; font-size: 23px; }
}


.icon-status {
    display: none;
    padding: 3px 5px;
    font: 13px/14px Proxima Nova Condensed,sans-serif;
    font-weight: bold;
    font-stretch: condensed;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 5px;
    right: 5px;
}
.icon-status.live{
    background-color: #fa385a;
    color:#fff;
}
.icon-status {
    display: inline-block;
    background-color: #fff200;
    color: #000;
}
.item-video .item-video-btn {
    width: 50px;
    height: 50px;
    -webkit-border-radius: 100px 100px 100px 100px;
    -moz-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: transform 0.3s ease 0s;
    -moz-transition: transform 0.3s ease 0s;
    -o-transition: transform 0.3s ease 0s;
    -ms-transition: transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;
}
.item-video:hover .item-video-btn {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.item-video .item-video-btn:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: 12%;
    transform: translate(-50%,-50%);
    border: 9px solid transparent;
    border-left: 15px solid #fff;
}
.item-video:hover .item-video-btn:after {
    border-left: 15px solid #fdf000;
}
.item-video .item-video-btn2 {
    width: 70px;
    height: 70px;
    -webkit-border-radius: 100px 100px 100px 100px;
    -moz-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: transform 0.3s ease 0s;
    -moz-transition: transform 0.3s ease 0s;
    -o-transition: transform 0.3s ease 0s;
    -ms-transition: transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;
}
.item-video:hover .item-video-btn2 {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.item-video .item-video-btn2:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: 17%;
    transform: translate(-50%,-50%);
    border: 19px solid transparent;
    border-left: 29px solid #fff;
}
.item-video:hover .item-video-btn2:after {
    border-left: 29px solid #fdf000;
}
   /* Базовый контейнер табов */
        
        .tabs {
            min-width: 320px;
            max-width: 1920px;
            padding: 0px;
            margin: 0 auto;
        }
        /* Стили секций с содержанием */
        
        .tabs > section {
            display: none;
            padding: 15px;
            background: #fff;
            border: 0px solid #fff;
            min-height: 480px;
        }
        
        .tabs > section > div {
            margin: 0 0 5px;
            line-height: 1.5;
            color: #383838;
            /* прикрутим анимацию */
            -webkit-animation-duration: 2s;
            animation-duration: 2s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
        }
        /* Описываем анимацию свойства opacity */
        
        @-webkit-keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }
        
        @keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }
        
        /* Прячем чекбоксы */
        
        .tabs > input {
            display: none;
            position: absolute;
        }
        /* Стили переключателей вкладок (табов) */
        
        .tabs > label {
            display: inline-block;
            margin: 0 10px 20px;
            padding: 5px 15px;
            font-weight: 600;
            text-align: center;
            color: #fff;
            opacity: 0.4;
            cursor: pointer;
            transition: all .25s linear;
            
        }
        /* Шрифт-иконки от Font Awesome в формате Unicode */
        
      /*  .tabs > label:before {
            font-family: fontawesome;
            font-weight: normal;
            margin-right: 10px;
        }
        
        .tabs > label[for*="1"]:before {
            content: "\f19a";
        }
        
        .tabs > label[for*="2"]:before {
            content: "\f17a";
        }
        
        .tabs > label[for*="3"]:before {
            content: "\f13b";
        }
        
        .tabs > label[for*="4"]:before {
            content: "\f13c";
        }
        */
        /* Изменения стиля переключателей вкладок при наведении */
        
        .tabs > label:hover {
            opacity:1;
            cursor:pointer;
        }
        /* Стили для активной вкладки */
        
        .tabs > input:checked + label {
    color: #fff;
    opacity: 1;
    cursor: pointer;
}
        /* Активация секций с помощью псевдокласса :checked */
        
        #tab1:checked ~ #content-tab1,
        #tab2:checked ~ #content-tab2,
        #tab3:checked ~ #content-tab3,
        #tab4:checked ~ #content-tab4,
        #tab5:checked ~ #content-tab5 {
            display: block;
        }
        /* Убираем текст с переключателей 
* и оставляем иконки на малых экранах
*/
        
        @media screen and (max-width: 680px) {
            .tabs > label {
                font-size: 0;
            }
            .tabs > label:before {
                margin: 0;
                font-size: 18px;
            }
        }
        /* Изменяем внутренние отступы 
*  переключателей для малых экранов
*/
        
        @media screen and (max-width: 440px) {
            .tabs > label {
                padding: 15px;
            }
            
            .page-list-match, .page-list-award {
                margin-bottom: 43px;
                padding: 0;
                margin-right: -15px;
                margin-left: -15px;
  }
  .page-list-match .list-match, .page-list-award .list-match {
    width: 100%;
    overflow: hidden;
    padding: 0;
  }
  .page-list-match .list-match > li, .page-list-award .list-match > li {
    border: none;
  }
  .page-list-match .list-match > li:hover, .page-list-award .list-match > li:hover {
    border-color: transparent;
  }
  .page-list-match .list-match > li.header-list-match, .page-list-award .list-match > li.header-list-match {
    display: none;
  }
  .page-list-match .left-column, .page-list-match .right-column, .page-list-award .left-column, .page-list-award .right-column {
    float: none;
    width: 100%;
    height: 50%;
  }
  .page-list-match .right-column:before, .page-list-award .right-column:before {
    display: none;
  }
  .page-list-match .item-date, .page-list-award .item-date {
    width: 41%;
    text-align: right;
  }
  .page-list-match .item-date:before, .page-list-award .item-date:before {
    content: '';
    display: inline-block;
    width: 1px;
    visibility: hidden;
    vertical-align: middle;
    height: 100%;
  }
  .page-list-match .item-block-match, .page-list-award .item-block-match {
    height: 100px;
  }
  .page-list-match .item-block-match .item-team .name-team, .page-list-award .item-block-match .item-team .name-team {
    width: 78%;
  }
  .page-list-match .item-block-match .first-team, .page-list-award .item-block-match .first-team {
    width: 43%;
  }
  .page-list-match .item-block-match .second-team, .page-list-award .item-block-match .second-team {
    width: 43%;
  }
  .page-list-match .item-block-match .item-score, .page-list-award .item-block-match .item-score {
    width: 14%;
    margin-top: 19px;
  }
  .page-list-match .item-block-match .name-championship, .page-list-award .item-block-match .name-championship {
    text-align: left;
    width: 41%;
    margin-left: 13%;
    line-height: 16px;
  }

  .page-list-match .wrap-list-match .left-column {
    padding-top: 50px;
  }
  .page-list-match .wrap-list-match .right-column {
    position: absolute;
    top: 0;
    left: 0;
    vertical-align: middle;
  }
  .page-list-match .wrap-list-match .right-column:after {
    content: '';
    display: inline-block;
    width: 1px;
    visibility: hidden;
    vertical-align: middle;
    height: 100%;
  }
  .page-list-match .wrap-list-match .icon-discipline {
    top: 11px;
    left: calc(50% - 14px);
  }

  .page-black .page-list-match .list-match > li:hover, .page-black .page-list-award .list-match > li:hover {
    border-color: transparent;
  }

  .container-list-tourney .name-tourney, .container-list-award .name-tourney {
    width: 50%;
    float: none;
    padding: 0;
  }
  .container-list-tourney .logo-tourney, .container-list-award .logo-tourney {
    float: none;
    position: absolute;
    top: 30%;
    right: 1vw;
    height: 35%;
    width: auto;
  }
  .container-list-tourney .item-date, .container-list-award .item-date {
    height: 50%;
    width: 100%;
    text-align: center;
  }
  .container-list-tourney .wrap-location, .container-list-award .wrap-location {
    width: 100%;
    float: none;
    height: 50%;
  }
  .container-list-tourney .wrap-location:before, .container-list-award .wrap-location:before {
    height: 50%;
  }
  .container-list-tourney .wrap-location .name-location, .container-list-award .wrap-location .name-location {
    width: auto;
    text-align: center;
  }
  .container-list-tourney .item-block-match, .container-list-award .item-block-match {
    padding: 0 10% 0 0;
  }
  .container-list-tourney .item-block-match .item-team:before, .container-list-award .item-block-match .item-team:before {
    content: '';
    display: inline-block;
    width: 1px;
    visibility: hidden;
    vertical-align: middle;
    height: 100%;
  }
  .container-list-tourney .item-block-match .icon-discipline, .container-list-award .item-block-match .icon-discipline {
    top: 33px;
    left: 3%;
  }

  .container-list-partner .list-partner {
    padding: 0 5%;
  }
  .container-list-partner .list-partner li {
    width: 100%;
    margin-bottom: 5%;
    height: 200px;
  }
  .container-list-partner .list-partner li:nth-child(2n+2) {
    margin-left: 0;
  }
  .container-list-partner .list-partner li .btn-partner {
    bottom: 30px;
  }
  .container-list-partner .list-partner li .logo-partner {
    max-width: 200px;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="ggbet"] {
    height: 285px;
  }
  .container-list-partner .list-partner li[data-partner="ggbet"] .logo-partner {
    max-width: 250px;
  }
  .container-list-partner .list-partner li[data-partner="ggbet"] .btn-partner {
    bottom: 50px;
  }
  .container-list-partner .list-partner li[data-partner="monster"] {
    height: 285px;
  }
  .container-list-partner .list-partner li[data-partner="monster"] .logo-partner {
    width: 100%;
    max-width: 330px;
    padding: 20px 0 0 0;
  }
  .container-list-partner .list-partner li[data-partner="monster"] .btn-partner {
    bottom: 50px;
  }
  .container-list-partner .list-partner li[data-partner="dxracer"] .logo-partner {
    padding: 70px 0 0;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="hyperx"] .logo-partner {
    padding: 60px 0 0;
    width: 60%;
  }
  .container-list-partner .list-partner li[data-partner="omen"] .logo-partner {
    padding: 60px 0 0;
  }
  .container-list-partner .list-partner li[data-partner="dmarket"] .logo-partner {
    padding: 53px 0 0;
  }
  .container-list-partner .list-partner li[data-partner="twitch"] .logo-partner {
    padding: 54px 0 0;
  }
  .container-list-partner .list-partner li[data-partner="dreamteam"] .logo-partner {
    padding: 72px 0 0;
  }
  .container-list-partner .list-partner li[data-partner="fragstore"] .logo-partner {
    padding: 46px 0 0;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="zona51"] .logo-partner {
    padding: 48px 0 0;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="arena"] .logo-partner {
    padding: 60px 0 0;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="newzoo"] .logo-partner {
    padding: 40px 0 0;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="blinkfire"] .logo-partner {
    padding: 40px 0 0;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="nvidia"] .logo-partner {
    padding: 60px 0 0;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="florpad"] .logo-partner {
    padding: 60px 0 0;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="leetdesk"] .logo-partner {
    padding: 60px 0 0;
    max-width: 150px;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="caffeine"] .logo-partner {
    padding: 60px 0 0;
    width: 100%;
  }
  .container-list-partner .list-partner li[data-partner="proguides"] .logo-partner {
    padding: 65px 0 0;
    width: 100%;
    max-width: 150px;
  }
  .container-list-partner .list-partner li[data-partner="displate"] .logo-partner {
    padding: 50px 0 0;
    width: 100%;
  }

  .container-list-shop .slider {
    height: auto;
  }
  .container-list-shop .slider .wrap-banner-slider {
    height: auto;
  }
  .container-list-shop .filter-shop {
    height: 12vw;
  }
  .container-list-shop .filter-shop .item-filter-shop {
    font: 3.5vw/12vw Proxima Nova, sans-serif;
    font-weight: bold;
  }
  .container-list-shop .list-shop {
    padding: 0 5%;
  }
  .container-list-shop .list-shop li {
    width: 100%;
    height: auto;
    margin: 0 0 5% 0;
    float: none;
    display: inline-block;
  }
  .container-list-shop .list-shop li a {
    font: 3.5vw/4vw Proxima Nova, sans-serif;
    font-weight: bold;
  }
  .container-list-shop .list-shop li .wrap-item {
    height: auto;
  }
        }
        
  .col-xs-5th,
.col-sm-5th,
.col-md-5th,
.col-lg-5th {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
 
.col-xs-5th {
  width: 20%;
  float: left;
}
@media (min-width: 1200px) {
  .col-lg-5th {
    width: 20%;
    float: left;
  }
}      
@media (min-width: 992px) {
  .col-md-5th {
    width: 20%;
    float: left;
  }
}        
@media (min-width: 768px) {
  .col-sm-5th {
    width: 20%;
    float: left;
  }
}
 

 
 